Image 01
profile-image

sajis997

sajjad rupam
QPropertyEditor

Qt Widgets by Volki 32 comments

Hello Volki,

I have already installed your component.

My system crashed couple of days ago and i reinstalled everything.

While compiling this component i have the following error:

INT_MAX not declared

I have queries regarding that before as well and some in forum said that

#include <limits> has defined that


But i am still having that error


Any hint would be of great help


Regards
Sajjad - May 09 2009